RubyGems Navigation menu

pact-message 0.9.0

Consumer contract library for messages

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.11.1 - April 20, 2021 (19,5 KB)
  2. 0.11.0 - March 22, 2021 (19 KB)
  3. 0.10.0 - January 25, 2021 (19 KB)
  4. 0.9.0 - November 04, 2020 (19,5 KB)
  5. 0.8.0 - September 28, 2020 (18 KB)
Zeige alle Versionen (19 total)

Runtime Abhängigkeiten (3):

pact-support ~> 1.8
thor ~> 0.20

Development Abhängigkeiten (5):

bump ~> 0.5
pry-byebug >= 0
rake ~> 12.3, >= 12.3.3
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • Beth Skurrie

SHA 256-Prüfsumme:

466c75d196950632144dc6eca3a4762baed219ce1e3364a37809b88bca37d2eb

Downloads insgesamt 802.795

Für diese Version 10.087

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: